<div fxLayout="row wrap" fxLayoutAlign="center center" class="products__list">
  <div class="products__list__card" *ngFor="let product of products;">
    <pm-product-card [product]="product" (cardClicked)="onCardClick(product.id)" (addToCartClicked)="addToCart($event)">
    </pm-product-card>
  </div>
</div>
